<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnIncreaseQuantity</name>
   <tag></tag>
   <elementGuidId>d459fa5d-8198-49da-8dce-828bd3ae3cfd</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>a#cart_quantity_up_3_13_0_737639</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//a[@id='cart_quantity_up_3_13_0_737639']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>5ee294ee-cbc5-421a-a239-732fa2e701d6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;cart_quantity_up_3_13_0_0&quot;)/span[1]</value>
      <webElementGuid>a75eb1bf-33ed-4479-9dca-16bd787a4040</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//a[@id='cart_quantity_up_3_13_0_0']/span</value>
      <webElementGuid>0892212f-6157-4e93-b20e-0a0bd97153f6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$26.00'])[5]/following::span[2]</value>
      <webElementGuid>cedfadc7-3baa-4b61-88b7-aa9d0bb859ba</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='In stock'])[1]/following::span[4]</value>
      <webElementGuid>a37269c8-808a-4a55-8656-ca2b3e3f46e9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$26.00'])[6]/preceding::span[1]</value>
      <webElementGuid>155b09cc-fbfa-440f-bc0a-9b577b2645c5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Proceed to checkout'])[2]/preceding::span[2]</value>
      <webElementGuid>1bbcc649-9e6b-4303-816d-b47c160fe393</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a[2]/span</value>
      <webElementGuid>097e4f5b-3fe6-4b82-a4e1-b53dbfc24568</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
